.toggleMenu { 
    padding: 15px 10px 12px !important;
}
.footer-logo{
    float: left;
    padding-top: 202px;
    /* padding-bottom: 72px; */
    padding-bottom: 58px !important;
    padding-bottom: 15px\9;
}
.footer_social_icon {
    padding-top: 8px;
}
.footer_web_info {
  padding: 20px 0;
}
.social_icon ul li a {
    height: none;
    padding-top: 10px;
    padding-bottom: 10px; 
}
.footer_social_icon ul li a {
    height: none;
    padding-bottom: 15px;
    padding-top: 15px; 
}
.page1{
    float: right;
}
.form_row input[type="tel"] {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    box-shadow: 1px 1px 0 0 #666 inset;
    box-sizing: border-box;
    color: #666;
    display: inline-block;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    font-weight: 400;
    height: 42px;
    letter-spacing: 1px;
    padding-left: 10px;
    width: 100%;
}
.form_row input[type="email"] {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    box-shadow: 1px 1px 0 0 #666 inset;
    box-sizing: border-box;
    color: #666;
    display: inline-block;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    font-weight: 400;
    height: 42px;
    letter-spacing: 1px;
    padding-left: 10px;
    width: 100%;
}
.contactform {
    display: inline-block;
    width: 95%;
}
div.wpcf7-validation-errors {
    font-size: 15px;
}
span.wpcf7-not-valid-tip {
    font-size: 15px !important;
}
div.wpcf7-response-output { 
    font-size: 15px !important;
}
.nav li li.current-menu-item a,.current_page_item a,.current-menu-parent a{
    color: #922c1e !important;
}
.alignleft{
    float: left;
    margin-right: 10px;
}
.alignright{
    float: right;
    margin-left: 10px;
}
.ourstory_subsection p.wp-caption-text {
    color: #666 ;
    display: inline-block;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    font-weight: 600 ;
    padding-top: 20px ;
    text-align: center ;
    width: 100%;
}
.ourstory_subsection img{
    border-radius: 50% ;
    height: auto;
}
.memberbox ul li { 
    margin-bottom: 35px; 
}
.memberbox ul li img {
    max-width: 225px;
    max-height: 150px;
}
.objective_img > img {
    max-height: 34px;
    max-width: 34px;
}
.bottom_box p {     
    min-height: 130px;
}
.box_img {
    display: inline-block;
    height: 268px;
    width: 268px;
}
.ourstory_subsection div{
    display: inline-block;
    width: 270px;
}
.community_bottom_section { 
    margin-top: 40px;
}
.our_story_info_section h3 {  
    text-transform: none;
}
.banner-overlay-text  a {
    color: #ffffff;
    text-decoration: none;
}
.our_story_info_section h3 {
    font-family: "SourceSansPro-Regular";
    font-weight: normal;
}
.logo-caption{
    font-family: Helvetica Neue,Helvetica !important;
}
.community_top_right1 {
    margin-bottom: 80px;
}
community_middle_bg p {
    -webkit-font-smoothing: antialiased;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .community_top_right1 {
        margin-bottom: 50px;
    }
    ::i-block-chrome,.community_top_right1 {
        margin-bottom: 80px;
    }
}
.servicebox img {
    border-radius: 50%;
}
.aboutus_middlebottomsection img {
    margin: 0 auto;
}
.servicebox p {
   // min-height: 125px !important;
}
.aboutus_middlebottomsection .history_middle_span {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.aboutus_middlebottomsection .history_middle_span img {
    height: auto;
    max-width: 100%;
    width: auto;
}
.extra-margin {
    margin-bottom:15px;
}


.img-box img { margin:0; width:335px;     max-height: 335px;
  
   border-radius:100%; margin:0 auto;}
.img-box {}
.img-box { margin:0 0 10px; text-align:center;}
.img-box p {  text-align: center;color: #666;
    display: inline-block;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding-top: 20px;
    text-align: center;
    width: 100%;
    letter-spacing: 1px; 
    line-height: 22px;}
    
    .circle_img p.wp-caption-text {
    color: #666;
    display: inline-block;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding-top: 20px;
    text-align: center;
    width: 100%;
}
.circle_img img {
    border-radius: 50%;
}
.community_middle_bg.community_middle_bg_new {
    background-position: right bottom;
}
.circle_img {
    margin-right: 25px;
}
.community_middle_bg.community_middle_bg_new ul li {
    list-style-position: inside;
}

@media screen and (max-width:1199px){
    .footer-logo {
        padding-bottom: 97px !important; 
    }
    .menu {
        margin-left: 5px !important; 
    }
    .social_icon ul li {
        margin-right: 1px !important;
    }
    .ourstory_subsection h3 {
        display: block;
        width: auto;
    }
    .address_detail_section {
        margin-left: 20px;
    }
    .extra-margin {
        margin-bottom:0px;
    }
}

@media screen and (max-width:1010px){
    .nav li li a:hover{
        background: none;
        color: #ffffff !important;
    }
    .footer-logo {
        padding-bottom: 102px;
    }
    .current-menu-item a,.current_page_item a{
        color: #9c3627 !important;
        border-bottom: none !important;
    }
    .nav li li.current-menu-item a,.current_page_item a{  
        color: #9c3627 !important;
        border-bottom: none !important;
    }
    .current-menu-parent a{
        color: #FFF;
    }
    .box_img {
        display: inline-block;
        height: 100%;
        width: 100%;
    }
    .bottom_box p {     
        min-height: 161px;
    }

}
@media screen and (max-width:767px){   
    
    .circle_img {
    margin: 0; width:100% !important;
}
    .img-box img { margin:0; width:300px;     max-height: 300px;
}
    .nav li li a {
        width:99.5%;
    }    
    .footer-logo {
        margin-left: 0;
        padding: 50px 0;
        text-align: center;
        width: 100%;
    }
    .footer-logo {
        padding-bottom: 0 !important;  
        padding: 50px 0 !important;
    }   
    .ourstory_subsection h3 {
        display: inline-block;
    }
    .address_detail_section {
        margin-left: 0;
    }
    .bottom_box p {
        min-height: 5px;
    }
    .community_top_right1 {
        padding-bottom: 0;
    }
    .community_middle_bg ul { padding:0;}
}
@media screen and (max-width:479px){
    .g-recaptcha {
        overflow: scroll !important;
    }    
    .wp-caption.alignleft {
        max-width: 100% !important;
    }
    .ourstory_subsection div {
        text-align: center;
        width: 100% !important;
    }
}


